Affected packages

Packages affected by rpm-sign-libs upgrade from 4.15.90-0.git14971.5.... to 4.15.90-0.git14971.6.... (in Fedora rawhide)
Package Current state Build Distance Build time
couchdb build 3 5 months ago
erlang-eimp build 4 5 months ago
erlang-riak_dt build 4 5 months ago
erlang-proper build 4 5 months ago
erlang-erlydtl build 4 5 months ago
erlang-meck build 4 5 months ago
erlang-cuttlefish build 4 5 months ago
erlang-jose build 4 5 months ago
erlang-riak_client build 4 5 months ago
erlang-gproc build 4 5 months ago
erlang-sext build 4 5 months ago
erlang-fast_yaml build 4 5 months ago
erlang-riak_core build 4 5 months ago
erlang-basho_metrics build 4 5 months ago
erlang-skerl build 4 5 months ago
erlang-ebloom build 4 5 months ago
erlang-jiffy build 4 5 months ago
erlang-snappy build 4 5 months ago
erlang-ezlib build 4 5 months ago
erlang-bitcask build 4 5 months ago
erlang-js build 4 5 months ago
erlang-emmap build 4 5 months ago
erlang-mqtree build 4 5 months ago
erlang-cache_tab build 4 5 months ago
erlang-iconv build 4 5 months ago
erlang-stringprep build 4 5 months ago
erlang-fast_tls build 4 5 months ago
erlang-riak_ensemble build 4 5 months ago
erlang-esip build 4 5 months ago
erlang-xmpp build 4 5 months ago
erlang-fast_xml build 4 5 months ago
freeipa build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rpm-sign-libs upgrade from 4.15.90-0.git14971.5.... to 4.15.90-0.git14971.6.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.